<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<table>
<!-- <tr>
<td width="81">Asientos</td>
<td width="109">Asientos Ninios</td>
<td width="126">Asientos Adultos</td>
</tr>-->
<? 
require_once("../coneccion.php");
$faltan01=mysql_query("select * from faltan"); 

while($faltan=mysql_fetch_array($faltan01)){
	$cie01=mysql_query("select * from cie_cct where clavecct='".$faltan[0]."'"); 
	$cie=mysql_fetch_array($cie01);
//		echo "<tr><td>".$faltan[0]."</td><td> ".$faltan[1]. "</td><td> ".$faltan[2]."</td></tr>";
		$faltana=$faltan[1];
		$faltanb=$faltan[2];
		$id=$cie[0];		
//		echo "<tr><td>$faltanb</td></tr>";
		echo "<tr><td>update caracteristicas set bib='".$faltana."', ins='".$faltanb."' where id=$id;</td></tr>"; 
//		}
	}
	//<td>".$asientos[0]."</td><td> ".$asientos[1]."</td><td> ".$sillas[0]."</td><td> ".$sillas[1]."</td>
	
?>
</table>
</body>
</html>
